/*
Theme Name: Storefront Child Theme
Template:   storefront
*/
/* ---------------------------------------------------------------------------------
   Global Styles ================================================================
--------------------------------------------------------------------------------- */

@media all and (max-width: 1800px) {
	.wp-image-10580 {
		float: none;
		margin: 15px 0 35px;
	} 	
}
span.onsale {
	display: none;
}
.text-indent {
	list-style: none;
	text-indent: -21px;
	margin-left: 51px;
}
div.woocommerce-Tabs-panel h2 + h3 {
	border-top: none;
}
.no-border-radius img {
  border-radius: 0;	
}
.banner {
	background: white;
	transition: all .15s ease-in-out;
}
.banner img {
	opacity: 1;
	transition: opacity .1s ease-in-out;
}
.banner:hover {
	background: black;
	transition: all .15s ease-in-out;
}
.banner:hover img {
	opacity: .92;
	transition: opacity .1s ease-in-out;
}
.fa-truck, .fa-expand-alt {
	padding-right: 5px;
}

#wp-admin-bar-wpseo-menu div.wpseo-score-icon, li#wp-admin-bar-delete-cache {
    display: none !important;
}
@media (min-width: 768px) {
    .col-full {
        max-width: 117em; /* Controls the width of the page */
        padding: 0 1.617924em 0 0;
    }
    .left-sidebar .content-area {
        width: 69.913043%;
    }
    p.tagline {
        text-align: center;
        padding-top: 20px;
    }
    .widget .widget-title, .widget .widgettitle {
        font-weight: 600;
        border-bottom: 1px solid rgba(0, 0, 0, .2);
    }
    div#secondary {
        flex: 1;
    }
    .site-footer {
        padding: 0;
        background: white;
    }
    div#secondary, body.paged div#page div#secondary, div#secondary, body.search div#page div#secondary {
        margin-top: -155px;
        margin-bottom: 0;
        min-height: 100vh;
        background-color: #f0f0f0;
        padding: 30px 35px 20px;
        overflow: hidden;
    }
    body.post-type-archive div#secondary, body.page-id-12 div#secondary {
        margin-top: -86px;
    }
    div#secondary .widget-title {
        padding-bottom: 10px;
        margin-bottom: 11px;
    }
    .woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a {
        text-decoration: none;
    }
}
@media (min-width: 768px) {
    div#content > div.col-full {
        display: flex;
        flex-direction: row-reverse;
    }
}
@media (min-width: 1600px) {
    div#secondary, body.paged div#page div#secondary {
        padding: 30px 75px 20px;
    }
}
@media (max-width: 1680px) {
    .col-full {
        margin-left: 0;
        margin-right: 0;
    }
    li#menu-item-10502 a {
        display: none;
    }
}
@media (max-width: 1280px) {
    div.col-full {
        padding: 0 2.617924em 0;
        display: block !important;
    }
    div#primary {
        width: 100%;
    }
    div#secondary {
        margin-top: -26px;
        width: 100%;
        padding: 0 20px 0 0;
        background: white;
    }
    .woocommerce-active .site-header .main-navigation, nav.woocommerce-breadcrumb {
        margin-left: 0 !important;
    }
    div#page div.site-branding {
        display: block !important;
        padding-top: 30px;
        font-size: 40px;
        width: 75% !important;
        line-height: .3;
    }
    .site-branding .site-title {
        font-size: 40px !important;
    }
    /*	.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu {
		display: block;
	}
	button.menu-toggle {
	    padding: 0.6180469716em 1.875em 0.6180469716em 3.617924em;
	}*/
}
p, li {
	font-size: 18px;
}
:focus {
    outline: none !important;
}
::selection {
    color: white;
    background: black;
}
p a:link:not(.button), p a:visited:not(.button) {
    color: #1e73be;
    border-bottom: 1px solid #1e73be;
}
.woocommerce-message {
    background-color: #3d9cd2 !important;
}
.woocommerce-message a.restore-item {
    padding-bottom: 1px;
    border-bottom: 1px solid white;
}
.cart-empty.woocommerce-info {
    background-color: #ddd !important;
    color: #555;
}
section.related span.price > span.woocommerce-Price-amount {
    font-size: 20px;
}
.storefront-sorting select { /* Controls the apperance of the sorting list on the Shop page */
    width: auto;
    border: 2px solid black;
    padding: 8px;
    outline: none;
    position: relative;
    top: -9px;
}
@media (max-width: 768px) {
    div.col-full {
        padding: 0 1.25em;
    }
}
/* ---------------------------------------------------------------------------------
   Header =======================================================================
--------------------------------------------------------------------------------- */
li#menu-item-10500 a, li#menu-item-10502 a, ul#menu-top-menu-1 .menu-item-10502 a, ul#menu-top-menu-1 .menu-item-10500 a {
    color: #333;
    pointer-events: none;
}
article#post-12 h1.entry-title {
    display: none;
} /* Hide homepage title */
div#page div.site-branding {
    margin-bottom: 0;
    width: 31.73913%;
}
@media (min-width: 768px) {
    div#page .secondary-navigation {
        width: 37.8260869565% !important;
    }
    .main-navigation ul.menu, .main-navigation ul.nav-menu {
        max-height: 0;
    }
    body.home h1 {
        margin-top: 25px;
    }
    .site-header .site-branding img {
        max-width: 160px;
        margin: 0 0 -53px;
    }
    div.site-branding {
        display: none !important;
    }
    .woocommerce-active .site-header .main-navigation {
        display: inline-block;
        width: auto;
    }
    .woocommerce-active .site-header .main-navigation, nav.woocommerce-breadcrumb {
        margin-left: 30%;
    }
    .site-header {
        padding-top: 0;
    }
    .site-header-cart .cart-contents {
        float: right;
    }
	h4.free-shipping-over-75 {
		float: right;
    	opacity: .8;
    	margin-top: -62px;
	}
    .woocommerce-mini-cart.cart_list {
        max-height: 27em !important;
        overflow-y: auto;
    }
    div#page .widget_shopping_cart {
        display: block !important;
        opacity: 0;
        transition: max-height .35s ease-out, opacity .55s ease-out;
        max-height: 0;
        overflow-y: hidden;
    }
    div#page .site-header-cart:hover .widget_shopping_cart {
        opacity: 1;
        transition: max-height .35s ease-out, opacity .55s ease-out;
        max-height: 46em;
        overflow-y: hidden;
    }
}
@media (max-width: 768px) {
    #custom_html-2, #woocommerce_product_search-2 {
        display: none;
    }
    div#page div.site-info ul {
        float: left;
        margin-left: 0;
        padding-left: 0;
    }
}
.site-header-cart .cart-contents::after {
    float: left;
    position: relative;
    left: -10px;
}
div.site-search {
    display: none;
}
header#masthead {
    background: transparent;
    margin-bottom: 0;
}
table.variations label {
    font-weight: 600;
    font-size: 1.618em;
    padding-bottom: 10px;
    display: block;
}
.product-search.floating {
    z-index: 20;
}
@media (max-width: 968px) {
	h4.free-shipping-over-75 {
		float: none;
    	opacity: .8;
    	margin-top: 0;
	}
}
/* ---------------------------------------------------------------------------------
   Buttons ======================================================================
--------------------------------------------------------------------------------- */
.button {
    border-radius: 3px;
    border: 2px solid black !important;
}
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt, div#page div#content .button.checkout-button, .added_to_cart.alt, .added_to_cart, .widget a.button.checkout {
    border: 2px solid #fe0034 !important;
}
.product .button {
    width: 95%;
    border-radius: 3px;
    padding: .6em 1.41575em !important;
    transition: all .15s ease-in-out;
    top: -8px;
    position: relative;
    font-size: 20px;
}
.button:hover, span.focus-jfilestyle label:hover, span.focus-jfilestyle label:focus {
    color: black !important;
    background: white !important;
    transition: all .15s ease-in-out;
}
div#page div#content .button.checkout-button:hover {
    color: black !important;
}
body.single-product button.single_add_to_cart_button {
    width: calc(100% - 90px);
    float: right;
}
div#content .button.wc-forward {
    border: none !important;
}
div#content .button.wc-forward:hover {
    color: white !important;
    background: transparent !important;
}
body.woocommerce-cart .button.ajax_add_to_cart, body.woocommerce-cart .add_to_cart_button {
	display: block;
	margin-top: 15px;
}
/* ---------------------------------------------------------------------------------
   Left sidebar =================================================================
--------------------------------------------------------------------------------- */
div.sidebar-fr-logo p {
    text-align: center;
}
div#secondary .custom-html-widget a:link, div#secondary .custom-html-widget a:visited {
    border-color: #1e73be;
    padding-bottom: 1px;
}
div.sidebar-fr-logo a:link, div.sidebar-fr-logo a:visited, .site-footer a:not(.button) {
    text-decoration: none;
    border-bottom: none;
}
.custom-html-widget p, .widget_nav_menu a {
    font-size: 17px;
}
div.sidebar-fr-logo svg {
    max-width: 160px;
}
div.sidebar-fr-logo p:last-child {
    margin: -15px 0 0;
    font-size: 20px;
}
div#secondary h3, span.widget-title, h4 {
    margin-bottom: 9px;
    line-height: 1.25;
}
.widget_nav_menu ul li {
    padding-left: 0;
    margin-bottom: 0;
}
.widget_nav_menu ul li::before {
    content: "\f105";
    float: right;
    margin-right: 0;
    width: auto;
    font-size: 18px;
    opacity: 1;
    top: 5px;
    right: 0;
    position: relative;
    transition: all .15s ease-out;
}
.widget_nav_menu ul li a:hover, .widget_nav_menu ul li:hover::before {
    opacity: .5;
    transition: all .15s ease-out;
}
.widget_nav_menu ul li:hover::before {
    right: -8px;
}
.widget_nav_menu ul a {
    display: block;
    padding-top: 4px;
    padding-bottom: 4px;
}
.widget-area .widget a:not(.button) {
    text-decoration: none;
    font-weight: normal;
}
input#woocommerce-product-search-field-1 {
    background: white;
    border-radius: 0;
    border: none;
    box-shadow: none;
}
#custom_html-2 {
    position: relative;
    z-index: 1000;
    margin-bottom: 14%;
}
div.star-rating span::before {
    color: gold;
}
.star-rating::before {
    color: grey !important;
}
ul.product_list_widget img {
    border: 6px solid white !important;
    position: relative;
    left: -10px;
    top: -2px;
    margin: 2px 2px 0;
    max-width: 60px;
    float: left;
}
.widget-area .widget a:not(.button):not(.components-button), .site-footer a:not(.button):not(.components-button), .hentry .entry-content a:not(.button):not(.components-button) {
    text-decoration: none;
}
/* ---------------------------------------------------------------------------------
   Homepage =====================================================================
--------------------------------------------------------------------------------- */
h2.covid-19-info:before, strong.covid-19-info:before {
    content: '\f05a';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    color: #fe0034;
    padding-right: 8px;
    position: relative;
    top: 1px;
}
div.covid-19 a:link, div.covid-19 a:visited {
    font-style: italic;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #0a0a0a;
}
div.order-steps {
    display: flex;
    margin-bottom: 25px;
}
.banner-title {
    margin-top: 25px;
}
ul.products li.product.product-category img {
    margin-bottom: 0.35em;
}
/* Ordering procedure on homepage */
.steps:before, div.product-search:before {
    /* Check icon */
    content: '\f00c';
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    height: 1em;
    float: left;
    margin-right: 10px;
    position: relative;
    bottom: -2px;
}
/* Hide search bar on homepage 
body.home #woocommerce_product_search_widget-2 {
    display: none;
}*/
.step-2:before {
    /* Configure icon */
    content: '\f0ad';
}
.step-3:before {
    /* Pay icon */
    content: '\f09d';
}
.step-4:before {
    /* Shipping icon */
    content: '\f0d1';
}
/* Product search */
.product-search input[type="text"].product-search-field {
    width: 100% !important;
    padding: 13px 20px 12px 48px;
    background-color: white;
    color: black;
    box-shadow: none;
    border: 2px solid #888;
    border-radius: 0;
    font-size: 18px;
    position: relative;
}
.widget_woocommerce_product_search_widget input[type="text"].product-search-field {
    padding: 13px 20px 12px 48px;
    border: none;
    font-size: 16px;
}
div.product-search:before {
    content: '\f002';
    position: absolute;
    top: 21px;
    left: 20px;
    z-index: 1;
    font-size: 115%;
}
h2.right-bar {
    position: relative;
    overflow: hidden;
    z-index: 10;
}
h2.right-bar:after {
    position: relative;
    content: '';
    height: 1px;
    width: 140%;
    background: rgba(0, 0, 0, .2);
    z-index: 10;
    top: -17px;
    left: 260px;
    display: block;
}
h2.right-bar.cat-produits:after {
    left: 325px;
}
h2.right-bar.new-products:after {
    left: 280px;
}
h2.right-bar.how-to-order:after {
    left: 766px;
}
@media all and (max-width: 1180px) {
    h2.right-bar.how-to-order:after {
        display: none;
    }
    body.home .wp-block-columns {
        flex-wrap: wrap;
        display: block;
    }
    body.home .wp-block-column {
        margin-bottom: 40px;
    }
}
.widget div.product-search:before {
    top: 18px;
}
.product-search-results {
    margin: -28px 0 0 0 !important;
}
.product-search-results .product-info {
    font-size: 18px;
}
.product-search-results span.price {
    font-size: 18px !important;
    color: black;
}
.product-search-results td.product-image {
    padding-top: 5px;
}
.product-search-results span.title:hover {
    text-decoration: none !important;
}
.product-search-results .entry:hover {
    background-color: #f0f0f0 !important;
}
.product-search-results table.search-results tr {
    border-top: 1px solid #ccc !important;
}
.product-search-results table.search-results td {
    padding: 10px !important;
    vertical-align: middle !important;
}
.product-search-results img.thumbnail {
    margin-left: 7px;
}
.product-search-results span.title {
    color: #1e73be;
}
.woocommerce-loop-category__title mark.count {
    display: none;
}
h2.alpha.entry-title a {
    color: black;
    font-weight: 600;
}
header.entry-header {
    color: grey;
}
header.entry-header span.posted-on a, header.entry-header span.post-author a, .cat-links a {
    text-decoration: none !important;
    color: grey !important;
}
/* ---------------------------------------------------------------------------------
   Other pages ==================================================================
--------------------------------------------------------------------------------- */
.shipping-column {
    padding-top: 70px;
}
.hentry .entry-content .wp-block-gallery .blocks-gallery-image figcaption, .hentry .entry-content .wp-block-gallery .blocks-gallery-item figcaption, .editor-styles-wrapper .wp-block-gallery .blocks-gallery-image figcaption, .editor-styles-wrapper .wp-block-gallery .blocks-gallery-item figcaption {
    padding: 0.6106835em 1.41575em 0.6180469716em;
}
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    background: rgba(0, 0, 0, .65);
}
li.blocks-gallery-item {
    margin-bottom: 3.5823529412% !important;
}
@media all and (max-width: 1800px) {
    .wp-image-10580 {
        float: none;
        margin: 15px 0 35px;
    }
}
/* ---------------------------------------------------------------------------------
   FAQ Accordion ================================================================
--------------------------------------------------------------------------------- */
.container {
    height: auto;
    margin: 0 auto;
	counter-reset: faq-counter;
}
.item {
	display: block;
    cursor: pointer;
    background: #e9e9e9;
    padding: 20px 30px 22px;
    margin-bottom: 15px;
    border-radius: 6px;
	transition: background .1s ease-in-out;	
}
.item:hover {
	background: #333;
	transition: background .1s ease-in-out;
}
.item h2 {
    padding: 0;
    margin: 0;
    font-weight: normal !important;
    font-size: 24px;
	counter-increment: faq-counter;
	display: flex;
	justify-content: space-between;
}
.item:hover h2 {
	color: #E9E9E9;
}
.item h2 span::before {
	content: counter(faq-counter) ". ";
	font-weight: bold;
}
.item i.fas {
	top: 3px;
    position: relative;
	margin-left: 20px;
}
.item i.fas.fa-chevron-up, .item.clicked i.fas.fa-chevron-down {
	display: none;
}
.item.clicked i.fas.fa-chevron-up, .item i.fas.fa-chevron-down {
	display: block;
}
.item-data {
    display: none;
	padding: 0 0 45px 57px;
}
.item-data div {
    margin: 30px;
}
/* ---------------------------------------------------------------------------------
   Product catalogue ============================================================
--------------------------------------------------------------------------------- */
.add_to_cart_button {
    display: none;
}
ul.products li.product .price {
    font-size: 18px;
    margin: -2px 0 6px;
}
ul.products li.product h2, ul.products li.product h3, ul.products li.product .woocommerce-loop-product__title {
    margin-bottom: 5px;
    color: inherit;
}
@media (max-width: 1100px) {
    .site-main ul.products li.product {
        width: 46% !important;
        float: left;
        clear: left;
    }
    div#page .widget_nav_menu ul li::before {
        right: -13px;
    }
    .site-main ul.products li.product:nth-child(even) {
        margin-right: 0 !important;
        margin-left: 0;
        float: right;
        clear: right;
    }
    .pagination, .woocommerce-pagination {
        padding: 1em 0;
        border: 1px solid rgba(0, 0, 0, .05);
        border-width: 1px 0;
        text-align: center;
        clear: both;
        width: 100%;
    }
    .product .button {
        width: 95%;
        padding: .481em 1.1575em !important;
    }
}
p.stars a:link, p.stars a:visited {
    border-bottom: none;
}
div.star-rating {
    color: grey;
}
.star-rating span:before {
    color: gold; /* Gives the rating stars a golden color */
}
/* Adds a label over stamps with stock text */
li.product_cat-formules-standard:before {
    content: 'Formules standard';
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
    background: #f2f2f2;
    padding: 3px;
    position: absolute;
    width: 100%;
}
li.post-7565:before, li.post-474:before, li.post-541:before, li.post-538:before, li.post-6580:before, li.post-5709:before, li.post-5512:before, li.post-5730:before {
    display: none;
}
.product_cat-formules-standard .woocommerce-LoopProduct-link img {
    padding: 45px 27px 0;
}
li.post-7565 .woocommerce-LoopProduct-link img, li.post-474 .woocommerce-LoopProduct-link img, li.post-538 .woocommerce-LoopProduct-link img, li.post-6580 .woocommerce-LoopProduct-link img, li.post-5709 .woocommerce-LoopProduct-link img, li.post-5512 .woocommerce-LoopProduct-link img, li.post-5730 .woocommerce-LoopProduct-link img, li.post-541 .woocommerce-LoopProduct-link img {
    padding: 0;
}
section.related.products li.product_cat-formules-standard:before {
    font-size: 16px;
}
/* ---------------------------------------------------------------------------------
   Product detail page ==========================================================
--------------------------------------------------------------------------------- */
.single-product div.col-full > div.woocommerce {}
.single-product div.col-full div.woocommerce-message {
    width: 100%;
    margin-top: 0 !important;
    position: absolute;
    top: 0;
    z-index: 1001;
    left: 0;
}
/*div.col-full .woocommerce+div#primary {
	margin-top: 150px;
}*/
ul.products li.product img {
    margin: 0 auto 1.1em;
}
section.related.products {
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600 !important;
}
.storefront-product-pagination a[rel=next], .storefront-product-pagination a[rel=prev] {
    padding: 1em;
    width: 450px;
    transition: all .2s ease-out;
}
.single-product div.product p.price {
    margin: -15px 0 .5em;
}
.storefront-product-pagination a[rel=prev] {
    left: -355px;
}
.storefront-product-pagination a[rel=next] {
    right: -355px;
}
.storefront-product-pagination a img {
    max-width: 120px;
}
p.price > span.woocommerce-Price-amount {
    font-size: 45px;
    font-style: italic;
}
h3.addon-name {
    margin-bottom: 5px;
}
textarea.addon-custom-textarea {
    border: 2px solid black;
    background: transparent !important;
}
div.product-addon-text-alignment p, div.product-addon-text-border p, div.product-addon-alignement p, div.product-addon-cadre p {
    width: auto;
    clear: none;
    float: left;
    margin-right: 25px;
}
div.product-addon-accessories span.woocommerce-Price-amount:before, dl.product-addon-totals dt:first-child + dd span.amount:before {
    content: "+";
}
.storefront-sticky-add-to-cart img {
    border: none;
}
input.input-text.addon {
    box-shadow: none;
    background: transparent;
    border-radius: 3px;
    padding: 0px;
    position: relative;
    cursor: pointer;
}
span.focus-jfilestyle {
    float: left;
}
span.focus-jfilestyle + input {
    width: calc(100% - 150px) !important;
    float: left;
    border-radius: 0 3px 3px 0;
}
html[lang="fr-FR"] span.focus-jfilestyle + input {
    width: calc(100% - 170px) !important;
}
div.product-addon-import-your-own-design {
    margin-bottom: 40px;
}
span.focus-jfilestyle label {
    margin-right: 0;
    padding: 7.5px 25px;
    background: black;
    border-radius: 4px 0 0 4px;
    color: white;
    cursor: pointer;
    border: 2px solid black;
    transition: all .15s ease-in-out;
    position: relative;
}
html[lang="fr-FR"] span.focus-jfilestyle label {
    padding: 9px 40px;
}
p.form-row-wide small {
    float: left;
    clear: left;
    font-size: 96%;
    padding-top: 8px;
}
select.addon-select {
    padding: 8px;
    border: 2px solid black;
    outline: none;
}
.product-addon-text-alignment label, .product-addon-text-border label, .product-addon-additional-options label, .product-addon-alignement label, .product-addon-cadre label, .product-addon-epreuve label, .product-addon-accessoires label, .product-addon-apparence label {
    cursor: pointer;
}
div.product-addon-additional-options {
    border-bottom: 1px solid #E8E8E8;
    margin-bottom: 42px;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    background-color: rgba(255, 255, 255, .5) !important;
    height: 3.2em;
    width: 3.3em;
    padding-top: 7px;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover, .single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:active {
    transform: scale(1.25);
    transition: transform .1s ease-in-out;
}
html[lang="fr-FR"] label[for="jfilestyle-0"] span {
    color: rgba(0, 0, 0, 0);
}
html[lang="fr-FR"] label[for="jfilestyle-0"] span:before {
    content: 'Chosir un fichier';
    color: white;
    position: absolute;
    left: 24px;
}
html[lang="fr-FR"] label[for="jfilestyle-0"]:hover span:before, html[lang="fr-FR"] label[for="jfilestyle-0"]:active span:before, html[lang="fr-FR"] label[for="jfilestyle-0"]:focus span:before {
    color: black;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
    font-size: 22px !important;
    line-height: 1.9 !important;
    color: black;
    transition: transform .1s ease-in-out;
}
button.pswp__button--arrow--right, button.pswp__button--arrow--left {
    padding: 50px;
}
.pswp__caption__center {
    max-width: 100%;
    font-size: 18px;
    padding: 10px;
    color: white;
    text-align: center;
    margin-top: -20px;
}
div.product-addon-personnalisation {
    margin-top: 35px;
}
span.posted_in, span.tagged_as {
    font-weight: 600;
}
.single-product div.product .product_meta a, .hentry .entry-content a:not(.button) {
    font-weight: 400;
    text-decoration: none;
}
.more-options {
    margin: 20px 0 36px;
    clear: both;
}
div.product-addon.product-addon-import-your-own-design h3 {
    padding-top: 0 !important;
}
dl.product-addon-totals {
    clear: both;
}
dl.product-addon-totals dt {
    width: 35%; /* Makes product options on detail page look better */
}
div.product-addon-import-your-own-design small, /* Hides text: max file size 10mb */ div.product-addon-importer-un-fichier small, /* Hides text: max file size 10mb */ .product-addon-font, .product-addon-text-alignment, .product-addon-text-border, .product-addon-plastic-housing-color, .product-addon-accessories, .product-addon-alignement, .product-addon-cadre, a.reset_variations, .product-addon-police-decriture, .product-addon-epreuve, .product-addon-apparence {
    display: none; /* Hides product options - which will be visible if user clicks on "show more options" */
}
label[for=pa_ink-color] {
    font-weight: 600;
    font-size: 1.618em;
}
a.reset_variations, .woocommerce-tabs ul.tabs li.additional_information_tab {
    display: none;
}
.single-product div.product table.variations select {
    width: 100%;
    max-width: 100%;
    border: 2px solid black;
    padding: 8px;
    outline: none;
}
p.in-stock:before {
    display: none;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(5n+1) {
    clear: both;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li, .single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) {
    margin-right: 7.144%;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(5n) {
    margin-right: 0;
    clear: none;
}
.form-row input[type=checkbox], .form-row input[type=radio] {
    position: relative;
    bottom: -1px;
    margin-right: 2px;
}
p.addon-wrap-9381-accessoires-0-0 {
    margin-top: 20px;
}
/*Product add-ons: replaces English labels by French ones*/
html[lang="fr-FR"] dl.product-addon-totals dt {
    color: white;
}
html[lang="fr-FR"] dl.product-addon-totals dt:first-child:before {
    color: black;
    content: 'Total options';
}
html[lang="fr-FR"] dl.product-addon-totals dd + dt:before {
    color: black;
    content: 'Sous-total';
}
.form-row label {
    display: inline-block;
}
.pswp__bg {
    background: rgba(0, 0, 0, .85) !important;
}
div.product-addon-dimensions-en-mm p.form-row {
	display: flex;
	margin-top: 15px;
}
div.product-addon-dimensions-en-mm label {
	margin-top: 8px;
	min-width: 65px;
}
div.product-addon-dimensions-en-mm input.addon-custom-pattern {
	border: 2px solid black;
    border-radius: 0;
    padding: 5px 8px;
    margin: 2px 0 0 8px;
	cursor: text;
	width: 70%;
}
div.product-addon-dimensions-en-mm p.form-row:after {
	content: 'mm';
	position: relative;
	top: 6px;
    left: 10px;
}
/* ---------------------------------------------------------------------------------
   Product detail tabs ==========================================================
--------------------------------------------------------------------------------- */
.woocommerce-Tabs-panel {
    border-top: 1px solid rgba(0, 0, 0, .1); /* Adds a light border above the tabs content section */
    padding-top: 13px;
}
ul.wc-tabs > li {
    padding-left: 15px;
}
ul.wc-tabs > li:hover {
    background: rgba(0, 0, 0, .02);
}
.woocommerce-Tabs-panel--accessoires {
    padding-top: 30px;
}
.single-product div.product .product_meta span.sku_wrapper, #tab-description h2:first-child {
    display: none;
}
/* ---------------------------------------------------------------------------------
   Checkout page ================================================================
--------------------------------------------------------------------------------- */
table.woocommerce-checkout-review-order-table th.product-total {
    width: 220px; /* Makes Total column larger */
}
a.showcoupon {
    padding-bottom: 1px;
    border-bottom: 1px solid white;
}
table:not(.has-background) tbody td {
    background: white;
}
.cart-collaterals .cross-sells {
    width: 100%;
}
.cart-collaterals .cross-sells ul.columns-6 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 50px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 40px;
}
.cart-collaterals .cross-sells ul.columns-6 li {
    margin-bottom: 3.235801032em;
}
.cart-collaterals .cross-sells h2 {
    margin-bottom: 25px;
}
/* ---------------------------------------------------------------------------------
   Cookie consent ===============================================================
--------------------------------------------------------------------------------- */
div#cookieChoiceInfo {
    color: white !important;
    background: #222 !important;
    padding: 15px 10px !important;
}
div#cookieChoiceInfo a:not(#cookieChoiceDismissIcon) {
    color: white !important;
    padding-bottom: 2px;
    border-bottom: 1px solid white;
    margin-right: 8px;
}
div#cookieChoiceInfo a {
    white-space: nowrap;
}
a#cookieChoiceDismissIcon:before {
    content: "\f057";
    color: white;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'Font Awesome 5 Free';
    vertical-align: baseline;
    line-height: 3.7;
    transition: opacity .25s ease-in-out;
}
a#cookieChoiceDismissIcon:hover:before {
    opacity: .5;
    transition: opacity .25s ease-in-out;
}
a#cookieChoiceDismiss {
    display: none;
}
@media (max-width: 768px) {
    div#cookieChoiceInfo {
        bottom: 68px !important;
    }
    a#cookieChoiceDismissIcon:before {
        line-height: 5.5;
    }
	div#page footer#colophon div.useful-links li.footer-email {
		padding-left: 5px;
	}
}
/* Shopping Cart and Checkout */
ul.wc_payment_methods label::before {
    opacity: .4;
}
input[type=radio]:first-child:checked + label::before {
    opacity: 1;
}
input#coupon_code {
    padding-top: 12px;
    padding-bottom: 12px;
}
button[name="apply_coupon"] {
    border-radius: 0 3px 3px 0;
    position: relative;
    left: -3px;
}
/* ---------------------------------------------------------------------------------
   Footer ================================================================
--------------------------------------------------------------------------------- */
/*body:not(.admin-bar) div.features .payment {
	display: none;
}*/
footer#colophon {
    border-top: 1px solid rgba(0, 0, 0, .2);
}
footer#colophon .col-full {
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 100%;
}
div#custom_html-5 p {
    margin-bottom: 5px;
}
div#custom_html-5 strong {
    width: 150px;
    display: inline-block;
}
html[lang="en-US"] div.site-info.fr {
    display: none;
}
html[lang="fr-FR"] div.site-info.en {
    display: none;
}
div.site-info {
    padding: 1em 0 2em;
}
div.site-info div.legal-info {
    font-size: 14px;
    padding-top: 1.6em;
    opacity: .75;
}
div.site-info p {
    display: inline-block;
    float: left;
    color: black;
}
div.site-info p + p {
    float: right;
}
footer .legal-info a:link, footer .legal-info a:visited {
    color: black;
    border-bottom: none;
}
.footer-widget-1 strong {
    width: 115px;
    display: inline-block;
}
strong.covid-19-info:before {
    font-size: 30px;
    top: 4px;
}
div.legal-info {
    padding-left: 2.617924em;
    padding-right: 2.617924em;
}
div.covid-19 {
    text-align: center;
    padding-left: 2.617924em;
    padding-right: 2.617924em;
}
div.covid-19 p {
    text-align: center;
    float: none;
}
div.useful-links {
    background: black;
    padding: 5px 2.617924em 9px;
}
div.useful-links::after {
  content: "";
  clear: both;
  display: table;
}
div.features {
    background: black;
	overflow: hidden;
    padding: 65px 2.617924em 55px;
    border-top: 1px solid rgba(255, 255, 255, .25);
    font-size: 20px;
    line-height: 1.3;
}
div.features li {
    padding: 5px 5px 15px;
}
div.features li.logos {
    padding-right: 0;
}
div.features li.delivery {
    display: flex;
    padding-left: 0;
	height: 50px;
}
div.features li.delivery span:last-child {
    font-size: 59px;
    font-style: italic;
    font-weight: 600;
    position: relative;
    top: -12px;
    right: -4px;
    padding-right: 10px;
}
div.useful-links ul, div.features ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
    margin: 0;
    flex-wrap: wrap;
    color: white;
}
footer#colophon div.features a:link, footer#colophon div.features a:visited {
    color: white;
}
footer#colophon div.useful-links li {
    padding: 20px 5px 5px;
}
footer#colophon div.useful-links li.footer-email {
    padding-left: 10px;
}
footer#colophon div.useful-links li, footer#colophon div.useful-links a:link, footer#colophon div.useful-links a:visited {
    color: white;
}
footer#colophon .fa5 {
    padding-right: 0;
    margin-right: 9px;
    font-size: 20px;
    position: relative;
    top: 1px;
}
footer#colophon li.social-icons .fa5 {
    font-size: 33px;
    top: 6px;
    margin-left: 6px;
    margin-right: 0;
}
footer#colophon li.social-icons {
    position: relative;
    top: -11px;
}
li.footer-tel {
    position: relative;
}
li.footer-tel span {
    display: none;
    position: absolute;
    top: -78px;
    left: -70%;
    background: white;
    color: black;
    font-style: italic;
    width: 380px;
    z-index: 100;
    padding: 15px 25px 18px;
    border: 2px solid black;
}
li.footer-tel:hover span {
    display: block;
}
li.footer-tel span:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    bottom: -15px;
    left: 40%;
}
footer#colophon li.footer-tel span a:link, footer#colophon li.footer-tel span a:visited {
    display: inline-block;
    color: black;
    padding-bottom: 1px;
    border-bottom: 1px solid black;
}
footer#colophon li.logos, footer#colophon li.security, footer#colophon li.international, footer#colophon li.payment {
    display: flex;
}
footer#colophon li.payment img {
    height: 39px;
    margin-right: 8px;
    border-radius: 0;
    margin-top: 8px;
}
footer#colophon li.payment img:last-child {
    margin-right: 0;
}
footer#colophon li.international img {
    width: 40px;
    margin-right: 9px;
    height: 40px;
    top: 6px;
    position: relative;
}
footer#colophon li.rating {
    position: relative;
    width: 200px;
	height: 64px;
}
footer#colophon li.rating a {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1.4;
    animation: pulse-A 15s ease-in-out infinite;
}
footer#colophon li.rating a + a {
    animation: pulse-B 15s infinite;
}
@keyframes pulse-A {
    0% {
        opacity: 1;
    }
    20% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    80% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@keyframes pulse-B {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
footer#colophon li.rating .fa-star {
    color: #FFA200;
    font-size: 17px;
    margin-left: 3px;
    position: relative;
    top: -1px;
}
footer#colophon li.rating span.rating-avg {
    font-size: 22px;
}
footer#colophon li.logos img {
    height: 30px;
    margin-top: 8px;
}
footer#colophon li.security img {
    position: relative;
    top: 6px;
    margin-right: 7px;
    width: 39px;
    height: 39px;
}
footer#colophon li.fast {
    display: flex;
}
footer#colophon li.fast i {
    font-size: 35px;
    position: relative;
    top: 10px;
    margin-right: 8px;
}
footer#colophon li.logos img + img {
    margin-left: 20px;
}
@media all and (max-width: 1280px) {
    div.site-info p {
        display: inline-block;
        text-align: center;
        float: none;
        margin-right: 0;
        width: 100%;
        padding-left: 0;
    }
    div.site-info {
        padding: 2.9em 0 6.8em;
    }
}
@media all and (max-width: 66.4989378333em) {
    div.site-info {
        padding: 2.9em 0 6.8em;
    }
}
/* ---------------------------------------------------------------------------------
   Mobile footer menu ===========================================================
--------------------------------------------------------------------------------- */
.storefront-handheld-footer-bar {
    border-top: 3px solid black;
    box-shadow: none
}
.storefront-handheld-footer-bar ul li > a {
    text-indent: 0;
    border-right: 1px solid rgba(0, 0, 0, .2);
    line-height: 1.75;
}
.storefront-handheld-footer-bar ul li > a::before {
    top: 13px;
    font-size: 1.418em;
}
.storefront-handheld-footer-bar ul li.my-account > a::before {
    content: '\f2bd';
    top: 9px;
    font-size: 1.55em;
}
.storefront-handheld-footer-bar ul li.cart .count {
    top: 1.3em;
}
.storefront-breadcrumb {
    margin: 0;
    position: relative;
}
/* ---------------------------------------------------------------------------------
   English website ==============================================================
--------------------------------------------------------------------------------- */
.notice-border {
    border: 2px solid black;
    padding: 20px;
    margin-bottom: 50px;
}

/* ---------------------------------------------------------------------------------
   Share cart ===================================================================
--------------------------------------------------------------------------------- */

body:not(.admin-bar) span#wcssc-button-container, body.wcssc-cart-template-default h1.entry-title, body.single-wcssc-cart nav.woocommerce-breadcrumb, body.wcssc-cart-template-default bdi {
	display: none;
}
body.single-wcssc-cart header.entry-header {
	border: none;
}